@media screen and (min-width: 58.75rem) {
.blurbs .blurbs--teasers {margin-bottom: 1.625rem;}
}

@media screen and (min-width: 48rem){
.social-media-hub .social-media-hub--items {margin: -.625rem 0 1.625rem;}
}

@media screen and (min-width: 58.75rem) {
.module-b .module-b--teasers>a h2 {padding-right: 1.5rem;}
}

.introduction p:first-of-type{margin-top:0;}
.introduction .introduction--content{padding-right:.625rem;}

/* table */
.table{
	display: table;
	width: auto;
    padding:0 30px;
}
.tableRow {
	display: table-row;
}
.tableCell, .tableHead {
	border: none;
	display: table-cell;
	padding: 15px 0px;
}
.tableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.tableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.tableBody {
	display: table-row-group;
}
.tableCol1{width:120px;border-right:#666 1px dashed;vertical-align:top;}
.tableCol1 span {
    color:#fff;
    display: block;
    background: url(../img/beer-icon.png) left center no-repeat;
    padding-left: 10px;
    width: 107px;
    height: 34px;
}
.tableCol2{padding:5px 0 5px 10px;}
.tableCol1>span:after{content:'o';color:#333;position:relative;right:-65px;}
.tableCol2 img{height:50px;margin:5px 10px 5px 5px}
.tableCol2>span{display:block;padding:5px;background:#eee;min-height:60px}
.tableCol2 td{vertical-align:top;}


@media screen and (min-width: 48rem){
.report{text-align:left;padding-left:200px}
}

.fancybox-content .button,.tooltiptext .button{margin-top:5px}
.fancybox-content strong,.fancybox-content h3,.tooltiptext strong, .tooltiptext h3{font-weight:700;}
.fancybox-content h3,.tooltiptext h3{color:#008200;margin-bottom:7px}
.fancybox-content p,.tooltiptext p{margin-bottom:7px}
.fancybox-close-small{top:-5px;right:-5px;}

.breadcrumbs ol {text-align:left}
.breadcrumbs li a {font-size:150%;}

.floatright{background:none;padding:0;bottom:5px}
.btn-close{color:#fff}

.module-a .module-a--rows .module-a--row .module-a--row--content p{margin-bottom:.9375rem;line-height:1.7;text-align:justify;}
.module-a .module-a--rows .module-a--row .module-a--row--content ol,
.module-a .module-a--rows .module-a--row .module-a--row--content ul{margin-bottom:.9375rem;margin-left:2.4em;list-style:none outside}
.module-a .module-a--rows .module-a--row .module-a--row--content ol>li,
.module-a .module-a--rows .module-a--row .module-a--row--content ul>li{position:relative}
.module-a .module-a--rows .module-a--row .module-a--row--content ol>li:before,
.module-a .module-a--rows .module-a--row .module-a--row--content ul>li:before{position:absolute;right:100%;margin-right:.5em}
.module-a .module-a--rows .module-a--row .module-a--row--content ol>li>p:first-child,
.module-a .module-a--rows .module-a--row .module-a--row--content ul>li>p:first-child{margin-top:0}
.module-a .module-a--rows .module-a--row .module-a--row--content ul>li:before{content:'●'}
.module-a .module-a--rows .module-a--row .module-a--row--content ol{counter-reset:listCount}
.module-a .module-a--rows .module-a--row .module-a--row--content ol:before{content:attr(start);color:red}
.module-a .module-a--rows .module-a--row .module-a--row--content ol>li:before{counter-increment:listCount;content:counters(listCount,".") "."}
.module-a .module-a--rows .module-a--row .module-a--row--content table{width:100%;margin-top:.9375rem;margin-bottom:.9375rem;border-collapse:collapse;border:0;color:#999;background-color:#fff}
.module-a .module-a--rows .module-a--row .module-a--row--content table td,
.module-a .module-a--rows .module-a--row .module-a--row--content table th{text-align:left;padding:.625rem 1.25rem;border:1px solid #dbdbdb}
.module-a .module-a--rows .module-a--row .module-a--row--content table td[align=right],
.module-a .module-a--rows .module-a--row .module-a--row--content table th[align=right]{text-align:right}
.module-a .module-a--rows .module-a--row .module-a--row--content table td[align=center],
.module-a .module-a--rows .module-a--row .module-a--row--content table th[align=center]{text-align:center}

.read-more .read-more--social{margin-top:0;margin-bottom:0}
.read-more .read-more--social li {margin-bottom:0}

#hotline{position:fixed;display:block;top:6.25rem;right:5px;z-index:99999}

@media screen and (max-width: 640px){
#hotline{display:none;}
}

@media screen and (max-width: 991px){
.social-block a{display:block;margin:10px;}
	.module-a .module-a--rows .module-a--row>figure:before{
		padding-top: 100%;
	}
	.module-a .module-a--rows .module-a--row .module-a--row--content p img{
		max-width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 58.75rem){
#ctl05_ctl00_rptMenuNavigation_liMain_1{border:none;}
#ctl05_ctl00_rptMenuNavigation_aMenuNav_1{text-indent:-9999px;display:block;background:url(../img/home.png) center center no-repeat;background-size:100%;}
}

#top-content #content_0_ctl00_header {padding-top:0;}

.heineken00 strong{font-weight:700}
.heineken00 em{font-style:italic}
.heineken00 .breadcrumbs ol {
    text-align: center;
}

.heineken00 .module-a .module-a--rows .module-a--row>figure:after {
    display: none;
}

.heineken00 .introduction--content{
    padding: 0 1.25rem;
}
@media screen and (min-width: 768px) {
    .heineken00 .introduction--content{
        padding-bottom: 3.5rem;
    }
}
.introduction--content_bottom{
    text-align: center;
    padding: 50px 0 0;
    margin:0 auto;
    max-width: 550px;
}
@media screen and (min-width: 77.5rem) {
    body.heineken00> .wrapper #bottom-content>.page-row, body>.wrapper #main-content>.page-row, body>.wrapper #top-content>.page-row {
        margin-top: 0;
        margin-bottom: 1.25rem;
    }
}

.heineken00 h2{font-size:2rem}
.heineken00 .module-a .module-a--rows .module-a--row .module-a--row--content h2 {
    color: #003d78
}
.heineken00 .introduction {
    background-color: #fff;
}
.video--link-mp4:after {
    font-family: Icons;
    font-style: normal;
    font-weight: 400;
    content: "";
    text-indent: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 3.75rem;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-shadow: 0 0 10px rgba(0, 0, 0, .15);
    z-index: 100;
    color:#fff;
}
.video--overlay video{
    width: 100%;
    position: absolute;
    top:0;
    left:0;
}
.heineken00 .masthead.has-alternate-bgcolor1:after{
    background-image: url('../img/arrow-3.svg');
    border-color: #fff;
}
/* .heineken00 #main-content{display:none} */
@media screen and (min-width: 992px){
    .module-a--row .campaign_wrapper{
        width: 50%;
        direction: ltr;
    }
    .module-a--row .campaign_slider .slick-prev:before{
        background:url('../img/arrow-left.png') no-repeat;
    }
    .module-a--row .campaign_slider .slick-next:before{
        background:url('../img/arrow-right.png') no-repeat;
    }
}
@media screen and (min-width: 58.75rem) {
    .video--link-mp4:after {
        font-size: 4.375rem;
    }
}
@media screen and (min-width: 77.5rem) {
    .video--link-mp4:after {
        font-size: 5rem;
    }
}
@media screen and (min-width: 40rem), screen and (orientation: landscape) {
    .heineken00 .module-a .module-a--rows .module-a--row>figure {
        width:50%;
        -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        /* order: 2; */
    }
}
.heineken00 #page-footer .page-footer--bottom .page-footer--site-info{
        font-size: 15px;
    }
    @media screen and (min-width: 992px){
        .introduction--content_bottom{
            text-align: left;
        }
        .introduction--content_bottom p{
            font-size: 15px;
            text-align: center;
        }
        .heineken00 .module-a .module-a--rows .module-a--row>figure:hover img{
            transform: translate(-50%, -50%) scale(1);
        }
    }
@media screen and (max-width: 991px){
    .heineken00 .module-a .module-a--rows .module-a--row>figure img{
        position: relative;
        top:0;
        left: 0;
        transform: translate(0,0);
    }
    .heineken00 .module-a .module-a--rows .module-a--row>figure:before{
        padding-top:0;
    }
    .introduction--content_bottom{
        padding: 30px 20px;
    }
    .introduction--content_bottom p{
            font-size: 10px;
            text-align:left;
        }
    .heineken00 .masthead.has-alternate-bgcolor1:after{
        display:none;
    }
    .heineken00 .introduction--content p img{
        max-width: 100%;
        height: auto;
    }
    .heineken00 .introduction--content p {
        text-align: justify!important;
    }
    .heineken00 #page-footer .page-footer--bottom .page-footer--site-info{
        font-size: 10px;
    }
    .heineken00 .campaign_slider .slick-slide img{ 
        width: 100%;
    }
}

.masthead .masthead--content.home2026 {left: auto;right: 1.5rem;top: calc(60%);bottom: auto;}